Commit 125de9f5 authored by Volker Hilsheimer's avatar Volker Hilsheimer

Bump the doc-server base image to ubunut 20.04

Ubuntu 18.04 is no longer supported with Qt 6.
parent b75df050
...@@ -89,7 +89,7 @@ machines: ...@@ -89,7 +89,7 @@ machines:
- role: android-builder - role: android-builder
- name: doc-server - name: doc-server
box: generic/ubuntu1804 box: generic/ubuntu2004
roles: roles:
- linux-builder - linux-builder
- doc-server - doc-server
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment